######################################################################
# Automatically generated by qmake (2.01a) mer. nov. 1 14:52:27 2006
# And modify manually
######################################################################

TEMPLATE = app
TARGET = collatinus
VERSION = "10.2"
DEFINES += VERSION=\\\"$$VERSION\\\"
DEPENDPATH += .
INCLUDEPATH += .

OBJECTS_DIR= obj/
MOC_DIR = moc/

# Input
HEADERS     += src/*.h 
FORMS       += src/*.ui
#SOURCES     += src/*.cpp src/*.cc
SOURCES     += src/*.cpp
RESOURCES   += collatinus.qrc
QT          += svg
QT          += xmlpatterns
QT          += network
CONFIG += release_binary

TRANSLATIONS    = collatinus_fr.ts \
                  collatinus_en.ts \

unix:!macx{
    target.path = /usr/share/collatinus10
    target.target = collatinus
    ressources.path = /usr/share/collatinus10/ressources
    ressources.files = ressources/*
    documentation.path = /usr/share/collatinus10/doc
    documentation.files = doc/*.html
    lexique.path = /usr/share/collatinus10/felix
    lexique.files = felix/*
    shell.path = /usr/bin
    shell.files = sh/collatinus
    
    INSTALLS += target
    INSTALLS += ressources
    INSTALLS += documentation
    INSTALLS += lexique 
    INSTALLS += shell
}
